## r-cran-semtools 0.4.14

=== DESCRIPTION ===
Package: semTools
Title: Useful Tools for Structural Equation Modeling
Version: 0.4-14
Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut", "cre"), email="TJorgensen314@gmail.com"),
		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"), 
		person(given = "Patrick", family = "Miller", role = "aut", email="pmille13@nd.edu"), 
		person(given = "Alexander", family = "Schoemann", role = "aut", email="schoemanna@ecu.edu"),
		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be"),
		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mgv@ku.edu"), 
		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"), 
		person(given = "Donna", family = "Coffman", role = "ctb", email="dlc30@psu.edu"), 
		person(given = "Mijke", family = "Rhemtulla", role = "ctb", email="M.T.Rhemtulla@uva.nl"), 
		person(given = "Alexander", family = "Robitzsch", role = "ctb", email="a.robitzsch@bifie.at"), 
		person(given = "Craig", family = "Enders", role = "ctb", email="Craig.Enders@asu.edu"),
		person(given = "Ruber", family = "Arslan", role = "ctb", email="rubenarslan@gmail.com"),
		person(given = "Bell", family = "Clinton", role = "ctb", email="clintonbell@ku.edu"), 
		person(given = "Pavel", family = "Panko", role = "ctb", email="pavel.panko@ttu.edu"),
		person(given = "Edgar", family = "Merkle", role = "ctb", email="merklee@missouri.edu"),
		person(given = "Steven", family = "Chesnut", role = "ctb", email="Steven.Chesnut@usm.edu"),
		person(given = "Jarrett", family = "Byrnes", role = "ctb", email="Jarrett.Byrnes@umb.edu"), 
		person(given = "Jason", family = "Rights", role = "ctb", email="jason.d.rights@vanderbilt.edu"), 		
		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com") 		
		)
Description: Provides useful tools for structural equation modeling packages. 
Depends: R(>= 3.0), methods, lavaan(>= 0.5-22), utils, stats, graphics
Suggests: MASS, parallel, Amelia, mice, foreign, OpenMx(>= 2.0.0),
        GPArotation, mnormt, boot
License: GPL (>= 2)
LazyData: yes
LazyLoad: yes
URL: https://github.com/simsem/semTools/wiki
Author: Terrence D. Jorgensen [aut, cre],
  Sunthud Pornprasertmanit [aut],
  Patrick Miller [aut],
  Alexander Schoemann [aut],
  Yves Rosseel [aut],
  Corbin Quick [ctb],
  Mauricio Garnier-Villarreal [ctb],
  James Selig [ctb],
  Aaron Boulton [ctb],
  Kristopher Preacher [ctb],
  Donna Coffman [ctb],
  Mijke Rhemtulla [ctb],
  Alexander Robitzsch [ctb],
  Craig Enders [ctb],
  Ruber Arslan [ctb],
  Bell Clinton [ctb],
  Pavel Panko [ctb],
  Edgar Merkle [ctb],
  Steven Chesnut [ctb],
  Jarrett Byrnes [ctb], 
  Jason Rights [ctb],
  Ylenio Longo [ctb]
Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
Date/Publication: 2016-10-22 19:06:27
NeedsCompilation: no
Packaged: 2016-10-21 11:47:45 UTC; tdjorgen
Repository: CRAN
