## r-cran-semtools 0.4.12

=== debian/changelog ===
r-cran-semtools (0.4.12-2) unstable; urgency=medium

  * Initial Debian release. Closes: #831885
  * debian/control: fix VCS fields, update standards, fix Build-depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 15:49:35 +0200

r-cran-semtools (0.4.12-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 10:21:46 +0200
