=== debian/control ===
Source: r-cran-semtools
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~), r-cran-lavaan (>= 0.5.20)
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/semtools
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-semtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-semtools.git

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-lavaan (>= 0.5.20)
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.
