## r-cran-semtools 0.4.14

=== debian/changelog ===
r-cran-semtools (0.4.14-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 11:01:54 +0200

r-cran-semtools (0.4.14-1) unstable; urgency=medium

  [ Joost van Baal-Ilić ]
  * New upstream 0.4-14, released 2016-10-22
  * debian/copyright: even more explicitly mention that this software is not
    only licensed under GPL-2 but GPL-2+.  Thanks Thorsten Alteholz
    <ftpmaster>.
  * debian/watch: fix capitalization: s/semtools/semTools/.

  [ Andreas Tille ]
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 06 Nov 2016 01:19:01 +0100
