=== debian/control ===
Source: r-cran-semtools
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-lavaan
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-semtools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-semtools.git
Homepage: https://cran.r-project.org/package=semTools

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.
