=== debian/control ===
Source: r-cran-semtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lavaan (>= 0.6.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
Homepage: https://cran.r-project.org/package=semTools

Package: r-cran-semtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Tools for Structural Equation Modeling -- semTools
 GNU R package providing useful tools for structural equation modeling packages.
