=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6.1)
-Standards-Version: 4.1.4
+               r-cran-lavaan (>= 0.6.3)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
