=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6.3)
-Standards-Version: 4.2.1
+               r-cran-lavaan (>= 0.6-5)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
