=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-5)
-Standards-Version: 4.4.0
+               r-cran-lavaan (>= 0.6-6)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
+Rules-Requires-Root: no
 
 Package: r-cran-semtools
 Architecture: all
