=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-lavaan (>= 0.6-6)
-Standards-Version: 4.5.0
+               r-cran-lavaan (>= 0.6-7)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semtools.git
 Homepage: https://cran.r-project.org/package=semTools
