## r-cran-semtools 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: semTools
-Version: 0.5-4
+Version: 0.5-5
 Title: Useful Tools for Structural Equation Modeling
 Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
 Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
@@ -27,10 +27,11 @@
 		person(given = "Ylenio", family = "Longo", role = "ctb", email="yleniolongo@gmail.com"),
 		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com", comment = c(ORCID = "0000-0001-6861-8657")),
 		person(given = "Mattan S.", family = "Ben-Shachar", role = "ctb", email="matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
-		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609"))
+		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609")),
+		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065"))
 		)
 Depends: R(>= 3.4), utils, stats, graphics, lavaan(>= 0.6-7)
-Imports: methods
+Imports: methods, pbivnorm
 Suggests: MASS, foreign, parallel, boot, Amelia, mice, GPArotation,
         mnormt, blavaan, emmeans, testthat
 License: GPL (>= 2)
@@ -38,10 +39,10 @@
 LazyLoad: yes
 URL: https://github.com/simsem/semTools/wiki
 BugReports: https://github.com/simsem/semTools/issues
-Date/Publication: 2021-01-11 08:00:06 UTC
+Date/Publication: 2021-07-07 16:30:02 UTC
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-01-10 23:48:44 UTC; terrence
+Packaged: 2021-07-03 21:00:09 UTC; terrence
 Author: Terrence D. Jorgensen [aut, cre]
     (<https://orcid.org/0000-0001-5111-6773>),
   Sunthud Pornprasertmanit [aut],
@@ -68,6 +69,7 @@
   Ylenio Longo [ctb],
   Maxwell Mansolf [ctb] (<https://orcid.org/0000-0001-6861-8657>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
-  Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>)
+  Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>),
+  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>)
 Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
 Repository: CRAN
