=== debian/changelog ===
r-cran-semtools (0.5.6-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (only my name was listed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 13:55:31 +0000

r-cran-semtools (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2022 13:40:11 +0200
