## r-cran-semtools 0.5.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Encoding: UTF-8
 Package: semTools
-Version: 0.5-6
+Version: 0.5-7
 Title: Useful Tools for Structural Equation Modeling
-Description: Provides tools for structural equation modeling, many of which extend the 'lavaan' package; for example, to pool results from multiple imputations, probe latent interactions, or test measurement invariance.
+Description: Provides miscellaneous tools for structural equation modeling, 
+             many of which extend the 'lavaan' package. For example, latent
+             interactions can be estimated using product indicators (Lin et al.,
+             2010, <doi:10.1080/10705511.2010.488999>) and simple effects probed;
+             analytical power analyses can be conducted (Jak et al., 2021,
+             <doi:10.3758/s13428-020-01479-0>); and scale reliability
+             can be estimated based on estimated factor-model parameters.
 Authors@R: c(person(given = c("Terrence","D."), family = "Jorgensen", role = c("aut","cre"), email="TJorgensen314@gmail.com", comment = c(ORCID = "0000-0001-5111-6773")),
 		person(given = "Sunthud", family = "Pornprasertmanit", role = "aut", email = "psunthud@gmail.com"),
 		person(given = c("Alexander","M."), family = "Schoemann", role = "aut", email="schoemanna@ecu.edu", comment = c(ORCID = "0000-0002-8479-8798")),
 		person(given = "Yves", family = "Rosseel", role = "aut", email="Yves.Rosseel@UGent.be", comment = c(ORCID = "0000-0002-4129-4477")),
 		person(given = "Patrick", family = "Miller", role = "ctb", email="pmille13@nd.edu"),
 		person(given = "Corbin", family = "Quick", role = "ctb", email="corbinq@umich.edu"),
-		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="mauricio.garniervillarreal@marquette.edu", comment = c(ORCID = "0000-0002-2951-6647")),
+		person(given = "Mauricio", family = "Garnier-Villarreal", role = "ctb", email="m.garniervillarreal@vu.nl", comment = c(ORCID = "0000-0002-2951-6647")),
 		person(given = "James", family = "Selig", role = "ctb", email="selig@unm.edu"),
 		person(given = "Aaron", family = "Boulton", role = "ctb", email="aboulton@email.unc.edu"),
 		person(given = "Kristopher", family = "Preacher", role = "ctb", email="kris.preacher@vanderbilt.edu"),
@@ -28,21 +34,22 @@
 		person(given = "Maxwell", family = "Mansolf", role = "ctb", email="mamansolf@gmail.com", comment = c(ORCID = "0000-0001-6861-8657")),
 		person(given = "Mattan S.", family = "Ben-Shachar", role = "ctb", email="matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
 		person(given = "Mikko", family = "Rönkkö", role = "ctb", email = "mikko.ronkko@jyu.fi", comment = c(ORCID = "0000-0001-7988-7609")),
-		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065"))
+		person(given = "Andrew R.", family = "Johnson", role = "ctb", email = "andrew.johnson@curtin.edu.au", comment = c(ORCID = "0000-0001-7000-8065")),
+		person(given = "Leonard", family = "Vanbrabant", role = "ctb", email = "L.Vanbrabant@ggdwestbrabant.nl")
 		)
-Depends: R(>= 4.0), lavaan(>= 0.6-11), methods
+Depends: R(>= 4.0), lavaan(>= 0.6-12), methods
 Imports: graphics, pbivnorm, stats, utils
-Suggests: Amelia, blavaan, emmeans, foreign, MASS, mice, GPArotation,
-        mnormt, parallel, testthat
+Suggests: Amelia, blavaan, emmeans, lavaan.mi, MASS, mice, mnormt,
+        parallel, restriktor, testthat, GPArotation
 License: GPL (>= 2)
 LazyData: yes
 LazyLoad: yes
 URL: https://github.com/simsem/semTools/wiki
 BugReports: https://github.com/simsem/semTools/issues
-Date/Publication: 2022-05-10 07:00:02 UTC
-RoxygenNote: 7.1.2
+Date: 2025-03-12
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2022-05-10 00:34:40 UTC; terrence
+Packaged: 2025-03-12 21:15:08 UTC; terrence
 Author: Terrence D. Jorgensen [aut, cre]
     (<https://orcid.org/0000-0001-5111-6773>),
   Sunthud Pornprasertmanit [aut],
@@ -70,6 +77,8 @@
   Maxwell Mansolf [ctb] (<https://orcid.org/0000-0001-6861-8657>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
   Mikko Rönkkö [ctb] (<https://orcid.org/0000-0001-7988-7609>),
-  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>)
+  Andrew R. Johnson [ctb] (<https://orcid.org/0000-0001-7000-8065>),
+  Leonard Vanbrabant [ctb]
 Maintainer: Terrence D. Jorgensen <TJorgensen314@gmail.com>
 Repository: CRAN
+Date/Publication: 2025-03-13 08:40:02 UTC
